#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 casa-client
version:              0.0.1
visibility:           public
id:                   casa-client-0.0.1-94togcrH288x56VPa1Pvq
key:                  casa-client-0.0.1-94togcrH288x56VPa1Pvq
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           chrisdone@fpcomplete.com
author:               Chris Done
synopsis:             Client for Casa
description:          Client for Casa <https://casa.fpcomplete.com/>
category:             Development
abi:                  08565c63d8b8804c94ce921e7fd59fce
exposed:              True
exposed-modules:      Casa.Client
hidden-modules:       Paths_casa_client
import-dirs:          /usr/lib/ghc-8.10.5/site-local/casa-client-0.0.1
library-dirs:         /usr/lib/ghc-8.10.5/site-local/casa-client-0.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/casa-client-0.0.1
hs-libraries:         HScasa-client-0.0.1-94togcrH288x56VPa1Pvq
depends:
    aeson-1.5.6.0-6uunGgFAYkLL5zoDUTK2GY
    attoparsec-0.14.1-qO4BENHL0SHN8QdgrNcG6 base-4.14.2.0
    base16-bytestring-1.0.1.0-1hJhTC4ftcxEBVwj2vhRFK
    bytestring-0.10.12.0 casa-types-0.0.2-KKk8ftcZvALHLeiv30NgdV
    conduit-1.3.4.1-CU2UV8EGOC0G969ooXKq7I
    conduit-extra-1.3.5-BP68kZVTyGvWhp3lr4D8M
    cryptonite-0.29-3JSUkOlGQg3XBOKlyqMAW exceptions-0.10.4
    http-conduit-2.3.8-6gWnW6oVyps6j4rhb4ZgPw
    http-types-0.12.3-19oZT8Fua6FHdxhPU1oghZ
    memory-0.16.0-E1gXzMJzgEcJ8QhI9dLs6S
    network-uri-2.6.4.1-AJEy95J8Z3N4HoBtLbmjVO
    resourcet-1.2.4.2-Gfu0kyxxOMA2Bc8Qssjz0Z template-haskell-2.16.0.0
    text-1.2.4.1 th-lift-0.8.2-A94jWiBJfaQF1v2Vq9YgsH
    unliftio-core-0.2.0.1-1ibY1oF6Hkc5ZYjZ4yW3Lp
    unordered-containers-0.2.14.0-1OFWlQlrCvvLaIazZ0Uw3i

haddock-interfaces:   /usr/share/doc/haskell-casa-client/html/casa-client.haddock
haddock-html:         /usr/share/doc/haskell-casa-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

